Index: mythplugins/mythvideo/i18n/i18n.pro
===================================================================
--- mythplugins/mythvideo/i18n/i18n.pro	(revision 24112)
+++ mythplugins/mythvideo/i18n/i18n.pro	(working copy)
@@ -10,8 +10,8 @@
 trans.files += mythvideo_pt.qm mythvideo_sv.qm mythvideo_ja.qm
 trans.files += mythvideo_fr.qm mythvideo_sl.qm mythvideo_nb.qm
 trans.files += mythvideo_fi.qm mythvideo_et.qm mythvideo_ru.qm
-trans.files += mythvideo_cs.qm mythvideo_hu.qm
-trans.files += mythvideo_el.qm
+trans.files += mythvideo_cs.qm mythvideo_hu.qm mythvideo_el.qm
+trans.files += mythvideo_en_gb.qm
 
 INSTALLS += trans
 
Index: mythplugins/mythvideo/i18n/translate.pro
===================================================================
--- mythplugins/mythvideo/i18n/translate.pro	(revision 24112)
+++ mythplugins/mythvideo/i18n/translate.pro	(working copy)
@@ -14,6 +14,5 @@
 TRANSLATIONS += mythvideo_pt.ts mythvideo_sv.ts mythvideo_ja.ts
 TRANSLATIONS += mythvideo_fr.ts mythvideo_sl.ts mythvideo_nb.ts
 TRANSLATIONS += mythvideo_fi.ts mythvideo_et.ts mythvideo_ru.ts
-TRANSLATIONS += mythvideo_cs.ts
-TRANSLATIONS += mythvideo_hu.ts
-TRANSLATIONS += mythvideo_el.ts
+TRANSLATIONS += mythvideo_cs.ts mythvideo_hu.ts mythvideo_el.ts
+TRANSLATIONS += mythvideo_en_gb.ts
